Bug 573341 - INSTALL is not to be packaged
Summary: INSTALL is not to be packaged
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mt-daapd
Version: el5
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ian Burrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-14 09:04 UTC by Matěj Cepl
Modified: 2018-04-11 08:10 UTC (History)
3 users (show)

Fixed In Version: mt-daapd-0.2.4.2-7.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-17 21:02:18 UTC


Attachments (Terms of Use)

Description Matěj Cepl 2010-03-14 09:04:20 UTC
Description of problem:
Per packaging guidelines INSTALL file (especially generic one from FSF) is not to be packaged.

Version-Release number of selected component (if applicable):
mt-daapd-0.2.4.2-3.el5
(but I guess it will be the same for Fedora versions as well)

Comment 1 Fedora Update System 2010-10-02 10:31:31 UTC
mt-daapd-0.2.4.2-7.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mt-daapd-0.2.4.2-7.el5

Comment 2 Mark Chappell 2010-10-02 11:00:52 UTC
This was also a valid bug against rawhide, so fixed there too.

Applied to but not built the f14 and f13 branches since this doesn't feel like a large enough change to warrant a push on it's own.

Comment 3 Fedora Update System 2010-10-02 19:51:04 UTC
mt-daapd-0.2.4.2-7.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mt-daapd'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/mt-daapd-0.2.4.2-7.el5

Comment 4 Fedora Update System 2010-10-17 21:02:14 UTC
mt-daapd-0.2.4.2-7.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.